Uploaded image for project: 'GENIVI Development Platform'
  1. GENIVI Development Platform
  2. GDP-36 Release GDP-ivi9
  3. GDP-28

Upgrade GDP meta-renesas layer to Poky 1.8/ivi9

    XMLWordPrintable

    Details

      Description

      For the upgrade of GDP to meta-ivi9 baseline for the Renesas build targets, a corresponding Renesas BSP layer is needed that supports Poky 1.8 Fido.

        Attachments

          Activity

            People

            • Assignee:
              jonathanmaw Jonathan Maw [X] (Inactive)
              Reporter:
              tom.pollard Tom Pollard [X] (Inactive)
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: